| Home | Libraries | People | FAQ | More

##### operator+ (4 of 5 overloads)

###### Synopsis

Defined in header `<boost/beast/core/static_string.hpp>`

    template<
        std::size_t N,
        class CharT,
        class Traits>
    void
    operator+(
        static_string< N, CharT, Traits > const& lhs,
        CharT const* rhs);

###### Description

Convenience header `<boost/beast/core.hpp>`